/*====================================== ========================================*/
.clear{clear:both; font-size:1px;line-height:1px; display:block; height:0;}
.clrflt{clear:both;}
.last	{margin:0 !important;}
.pad_last{padding:0 !important;}
.no_bg {background:none !important;}
input:focus	{outline:none;}
img			{border:0 none;}
/**************************************************************************************/
a											{color:#000; text-decoration:none; outline:0 none;}
a:hover										{color:#000;  text-decoration:none;}
h1											{font-size:24px;}
h2											{font-size:22px;}
h3											{font-size:18px;}
h4											{font-size:16px;}
h5											{font-size:14px;}
h6											{font-size:12px;}
/*----------------------------------------------------------------------------------*/
html 										{}
body										{color:#b1b1b1; font-family:"Arial", Verdana, Tahoma; font-size:12px; margin:0 auto; padding:0; }
.flt_lt										{float:left; display:inline;}
.flt_rt										{float:right; display:inline;}
/* ---------------------------------------------------------------------------------*/

@font-face {
    font-family: 'misolight';
    src: url('../../../_fonts/webfontkit-20131111-002133/miso-light-webfont.eot');
    src: url('../../../_fonts/webfontkit-20131111-002133/miso-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../../../_fonts/webfontkit-20131111-002133/miso-light-webfont.woff') format('woff'),
         url('../../../_fonts/webfontkit-20131111-002133/miso-light-webfont.ttf') format('truetype'),
         url('../../../_fonts/webfontkit-20131111-002133/miso-light-webfont.svg#misolight') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'misobold';
    src: url('../../../_fonts/webfontkit-20131111-002133/miso-light-webfont.eot');
    src: url('../../../_fonts/webfontkit-20131111-002133/miso-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../../../_fonts/webfontkit-20131111-002133/miso-light-webfont.woff') format('woff'),
         url('../../../_fonts/webfontkit-20131111-002133/miso-light-webfont.ttf') format('truetype'),
         url('../../../_fonts/webfontkit-20131111-002133/miso-light-webfont.svg#misobold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'helveticanormalregularregulRg';
    src: url('../../../_fonts/webfontkit-20131111-010357/helvetica-normal-webfont.eot');
    src: url('../../../_fonts/webfontkit-20131111-010357/helvetica-normal-webfont.eot?#iefix') format('embedded-opentype'),
         url('../../../_fonts/webfontkit-20131111-010357/helvetica-normal-webfont.woff') format('woff'),
         url('../../../_fonts/webfontkit-20131111-010357/helvetica-normal-webfont.ttf') format('truetype'),
         url('../../../_fonts/webfontkit-20131111-010357/helvetica-normal-webfont.svg#helveticanormalregularregulRg') format('svg');
    font-weight: normal;
    font-style: normal;

}



/* ----------------------- layout ----------*/
.wrapper									{margin:0 auto; padding:0;min-width:1000px;}
.maincontent								{}
.header										{ }
.inn_wrap									{ width:100%;background:url(../../../_images/backgrond.jpg) no-repeat top center; background-color: #000000;  margin:0 auto ;background-size:100%; border-top:10px solid #000000;}
.inn_wrap1									{ width:1072px;margin:0 auto;}
.container									{width:1072px; margin:0 auto; margin:0 auto; padding:0;}

/*-------------------------------------------*/

/* ------------------ HEADER HERE -------------------*/
.headermain									{width:100%; margin:0 auto; padding:0;}
.header										{width:1000px; height:172px; margin:0 auto; position:relative;}
.social_icons								{}
.social_icons ul							{padding:0; margin:0;}
.social_icons ul li							{float:left; display:inline-block;}
.social_icons ul li	a						{margin:0 5px 0 0;}
.logo										{border: medium none;bottom: -47px;left: -60px;margin: 27px 0 0;position: absolute;z-index: 9;}
.logo a										{display:inline-block;}
.head_nav									{background:url(../../../_images/header_nav.png) no-repeat right bottom;font-weight:bold;width:586px;height:56px;margin:67px 0 0 0;
											position:absolute; right:-14px; bottom:-8px;}
.head_nav ul								{float:left; display:inline-block;color:#ffffff;padding:0;margin: 23px 0 28px 55px;}
.head_nav ul li							    {float:left; display:inline-block; margin:0 20px 0 0;}
.head_nav ul li a							{display:inline-block; font-family:misolight; font-size:20px; font-weight: normal; color:#ffffff; padding:0 0 3px 0;}
.head_nav ul li a:hover,.head_nav ul li.active a {color:#a30b0c;  padding:0 0 3px 0;}
.cross										{background:url(../../../_images/cross5.png) no-repeat right top;position:absolute;right:0; top:56px;width:14px;height:14px;}

/* ---------------------------------------------------------*/


/* ------------------------ MIAN CONTENT HERE --------------*/
.main_content								{width:1000px; margin:0 auto;}
.content								    {width:1000px;background:#000000;box-shadow: 0 0 4px 1px #000000;margin:0 auto; padding:15px 0 0 0;}
.banar								        { height:439px; position:relative; width:961px;margin: 0px auto 10px;}
.under_title								{background:url(../../../_images/under_title.png)  center top;position:absolute;bottom:5px; right:4px;width:279px;background-size:100% 100%;}	
.under_title h2        						{background:#313234;font-family: 'misolight';font-size:34px;color:#ffffff;text-align:center; margin:0 1px 0; font-weight: 400;}
.under_title p								{color:#ffffff; font-family: 'misolight';font-size:34px;text-align:center;width:225px;margin:0 auto;line-height: 29px;padding: 14px 0 24px;}
.banar1										{margin:0 auto; width:1000px;}
.banar1	ul									{margin:8px 0 0 20px; padding:0;}
.banar1	ul li								{float:left; display:inline-block; margin:0 5px 0 0;}
.banar1	ul li a								{}
.back										{background:#000000; height:10px; margin:0 auto; width:100%;}
.content1									{margin:0 0 0px 20px;}	
.reel										{width:331px;float:left;}
.reel a										{display:inline-block;}
.reel h2									{color:#ffffff;font-size:53px;font-family: 'misolight';margin:58px 0 0 0; font-weight: 400;}
.reel p	             					    {font-size:14px; font-family: 'helveticanormalregularregulRg';padding: 0 0 17px;} 

.envir_btn 									{width:110px;}	
.envir_btn a								{background: url(../../../_images/red-btn.jpg) repeat-x left top ;color: #FFFFFF;font-size:24px;font-weight:normal;margin: 5px 0 0;
											font-family: 'misolight';margin-right: 15px;padding: 5px 5px 6px; text-align: center;width:110px;display:inline-block;}
.envir_btn a:hover							{text-decoration:underline;}

.Facilities									{width:331px;float:left;margin:0 0 0 26px;}	
.Facilities h2								{color:#ffffff;font-size:53px;font-family: 'misolight';margin:58px 0 0 0; font-weight: 400;}
.img_facilit								{margin:0 auto;width:350px;}
.img_facilit ul								{margin:0 0 5px 0; padding:0;}
.img_facilit ul li							{display:inline-block; float:left; margin: 0 8px 5px 0;}		
.img_facilit ul li a						{display:inline-block;}
.img_facilit ul li.move4					{margin:0 8px 0px 0;}	
.Facilities p								{font-size:14px; font-family: 'helveticanormalregularregulRg';padding:10px 0 28px;margin: 0;}
.latest										{width:251px;float:left;margin: 0 0 51px 32px;}
.latest1									{width:251px; float:left; border-bottom:1px solid #2c2c2c ;}
.latest h2								    {color:#ffffff;font-size:53px;font-family: 'misolight';margin:58px 0 5px -8px; font-weight: 400;}
.latest h3								    {color:#d9dadc;font-size:53px; font-family: 'helveticanormalregularregulRg';font-size:12px;margin:0;line-height:1;padding:0;display:inline-block;}
.latest p								    {font-size:12px; font-family: 'helveticanormalregularregulRg';margin:0;letter-spacing: -1px;pading:0;display:inline-block;line-height: 15px;}

.red_btn 									{}
.red_btn a									{font-size:12px; text-align:center; color:red;display:inline-block; font-family: 'helveticanormalregularregulRg';
											text-decoration:underline; margin:0 0 9px 0;line-height:1;}
.latest1.latest2							{border:none;padding:12px 0 2px 0;}
.latest1.latest3							{padding:10px 0 0 0;}
.content2									{width:1040px; background:url(../../../_images/content_shadow.png) repeat-x left top; margin:0 auto 0; padding:0 0 18px 0; position:relative; line-height:18px; }
.Affinity									{float:left;width:314px;margin:30px 0 0 48px;}
.Affinity h2								{font-family: 'misolight';font-size:44px;color:#ffffff;margin:0 auto;}
.Affinity p									{font-weight: normal; font-family: 'helveticanormalregularregulRg';font-size:16px; color:#979899;width:304px; margin:20px 0; padding:0;}
.Affinity1									{float:left;width:322px;margin:17px 0 0 28px;}
.Affinity1 h2								{font-family: 'misolight';font-size:44px;color:#ffffff;margin:0 auto;line-height: 36px;}
.Affinity1 p								{font-weight: normal;font-family: 'helveticanormalregularregulRg';font-size:16px;color:#979899;padding:0 0 2px 0;width:304px; line-height:18px;}
.Affinity2									{float:left;width:262px;margin:30px 0 0 18px;}
.Affinity2 h2								{font-family: 'misolight';font-size:44px;color:#ffffff;margin:0 auto;}
.Affinity2 a								{display:inline-block; margin:28px 0 0 0; padding:0;}	
.Affinity2 p								{font-weight: normal; font-family: 'helveticanormalregularregulRg';font-size:16px;color:#979899;}
.Affinity2 p a								{font-family: 'helveticanormalregularregulRg';font-size:16px;letter-spacing:-1px;color:#979899;margin: 0;
    padding: 0;}
.left1										{width:18px; height:19px; background:url(../../../_images/left1.png) no-repeat; position:absolute; left:2px; top:-18px;}
.right1										{width:18px; height:19px; background:url(../../../_images/right1.png) no-repeat; position:absolute; right:2px; top:-18px;}

/* ---------------------------------------------------------*/


/* ------------------ FOOTER HERE --------------------------*/
.footer										{width:100%; margin:0 auto; background:url(../../../_images/footerbg.jpg) no-repeat top center #000000; padding:0;}
.footerin									{width:100%; margin:0px auto 0;  border-bottom:1px solid #323232; padding:0 0 14px 0;}
.footerinmain								{width:1000px; margin:0 auto;}
.footerinmain								{width:788px;  margin:0 auto;}
.footerinmainin1							{width:788px; margin:46px auto 0; border-bottom:1px solid #323232; padding:0 0 0px 0;}
.footerinmainin1 ul							{margin:0; padding:0;}
.footerinmainin1 ul li						{float:left; margin:0 46px 0 0; padding:0; list-style-type:none;}
.footerinmainin1 ul li a					{font-family: 'misolight'; font-size:24px; color:#565656; display:inline-block; margin:0; padding:0; }


.footerinmainin2							{width:790px; margin:0 auto;}
.footerinmainin2 p							{font-family: 'helveticanormalregularregulRg'; font-size:16px; color:#414242; font-weight:normal; padding:0; margin:9px 0 30px 0;
											letter-spacing:-1px; text-align:center; }
.footerinmainin2 p a						{font-family: 'helveticanormalregularregulRg'; font-size:16px; color:#414242; font-weight:normal; padding:0; }

.footerinmainin3							{width:840px; margin:0px auto; padding:0 0 76px 0;}
.footerinmainin3 ul							{margin:0; padding:0;}
.footerinmainin3 ul	li						{float:left; margin:0 46px 0 0; padding:0; list-style-type:none;}
.footerinmainin3 ul	li a					{display:inline-block;}
.footerinmainin3 ul	li a.move3				{margin:-19px 0 0 0; display:inline-block;}


/* ---------------------------------------------------------*/




/* ------------------------ INNER1 HERE --------------*/

.maincontainer								{width:100%; margin:0 auto;}
.maincontainer1								{width:1000px; margin:0 auto; background:url(../../../_images/opacity.png) no-repeat top center; height:8px;}
.maincontainerin							{width:1000px; margin:0 auto; background:#000000; box-shadow:0 0 4px 0px #000000; }
.maincontainerinleft						{width:319px; margin:0; background:url(../../../_images/leftback2.jpg) no-repeat top center; min-height:978px; display:inline-block;}
.maincontainerinleftnav						{width:319px; margin:32px 0 0 0;}
.maincontainerinleftnav ul					{padding:0; margin:0;}
.maincontainerinleftnav ul li				{list-style-type:none; padding:0; margin:0; border-bottom:1px solid #363636; }
.maincontainerinleftnav ul li a				{font-family: 'misolight'; font-size:24px; color:#ffffff; font-weight:normal; width:319px; display:inline-block;
											 margin:0 0 0 0px; padding:12px 0 11px;}
.maincontainerinleftnav ul li a span		{font-family: 'misolight'; font-size:24px; color:#ffffff; font-weight:normal; letter-spacing:-1px; margin:0 0 0 25px;}											
.maincontainerinleftnav ul li.bord			{border-top:1px solid #363636;}
.maincontainerinleftnav ul li a:hover		{ background:#434343;}



.maincontainerinright						{width:681px; margin:0 0 260px 0;}
.maincontainerinright h2					{font-family: 'misolight'; font-size:44px; color:#ffffff; font-weight:normal; width:608px; border-bottom:1px solid #1f1e1e; margin:35px 0 0 26px;
											padding:0 0 7px 0; line-height:30px;}
											
.maincontainerinright p 					{ margin-bottom: 10px; font-size: 14px; font-family: Arial, sans-serif; line-height: 20px; }		

.maincontainerinright p a 					{ color:#b1b1b1; text-decoration: underline; }		
.maincontainerinright p a:hover				{ color:#c30d10; text-decoration: none; }		

.maincontainerinright a 					{ color:#b1b1b1; text-decoration: underline; }		
.maincontainerinright a:hover				{ color:#c30d10; text-decoration: none; }		



.maincontainerinright ul					{padding:0; margin:0;}
.maincontainerinright ul li					{list-style-type:none; padding:0; margin:0;}
.maincontainerinright ul li .data			{width:608px; margin:0 0 0 26px;  border-bottom:1px solid #1f1e1e; padding:25px 0 54px 0; }
.maincontainerinright ul li .datain1		{width:286px;}
.maincontainerinright ul li .datain1 a		{}
.maincontainerinright ul li .datain1 a img	{}
.maincontainerinright ul li .datain2 		{width:304px;}
.maincontainerinright ul li .datain2 h3		{font-family: 'misolight'; font-size:30px; color:#dadad9; font-weight:normal; padding:0; margin:0; line-height:25px}
.maincontainerinright ul li .datain2 p		{font-family: 'helveticanormalregularregulRg'; font-size:14px; color:#979899; font-weight:normal; padding:0; margin:5px 0 0 0; width:290px;
											line-height:18px; letter-spacing:-1px; }
.maincontainerinright ul li .datain2 a		{font-family: 'misolight'; font-size:24px; color:#ffffff; font-weight:normal; padding:5px 0 5px 0; margin:22px 0 0 0; 
											background:url(../../../_images/btnred.jpg); width:111px; display:inline-block; text-align:center;}
.maincontainerinright ul li .datain2 a.move	{margin:40px 0 0 0;}
.maincontainerinright ul li .datain2 a.move1{margin:19px 0 0 0;}
.maincontainerinright ul li .datain2 h3.lter{letter-spacing:-1px;}											
.maincontainerinright ul li a				{}




.maincontainerinright_blog						{width:1000px; margin:0 0 0 0;}
.maincontainerinright_blog h2					{font-family: 'misolight'; font-size:44px; color:#ffffff; font-weight:normal; width:608px; border-bottom:1px solid #1f1e1e; margin:35px 0 0 26px;
											padding:0 0 7px 0; line-height:30px;}
											
.maincontainerinright_blog p 					{ margin-bottom: 10px; font-size: 14px; font-family: Arial, sans-serif; line-height: 20px; }		
.maincontainerinright_blog p a 					{ color:#b1b1b1; text-decoration: underline; }		
.maincontainerinright_blog p a:hover				{ color:#c30d10; text-decoration: none; }		
.maincontainerinright_blog a 					{ color:#b1b1b1; text-decoration: underline; }		
.maincontainerinright_blog a:hover				{ color:#c30d10; text-decoration: none; }		
.maincontainerinright_blog ul					{padding:0; margin:0;}
.maincontainerinright_blog ul li					{list-style-type:none; padding:0; margin:0;}
.maincontainerinright_blog ul li .data			{width:608px; margin:0 0 0 26px;  border-bottom:1px solid #1f1e1e; padding:25px 0 54px 0; }
.maincontainerinright_blog ul li .datain1		{width:286px;}
.maincontainerinright_blog ul li .datain1 a		{}
.maincontainerinright_blog ul li .datain1 a img	{}
.maincontainerinright_blog ul li .datain2 		{width:304px;}
.maincontainerinright_blog ul li .datain2 h3		{font-family: 'misolight'; font-size:30px; color:#dadad9; font-weight:normal; padding:0; margin:0; line-height:25px}
.maincontainerinright_blog ul li .datain2 p		{font-family: 'helveticanormalregularregulRg'; font-size:14px; color:#979899; font-weight:normal; padding:0; margin:5px 0 0 0; width:240px;
											line-height:18px; letter-spacing:-1px; }
.maincontainerinright_blog ul li .datain2 a		{font-family: 'misolight'; font-size:24px; color:#ffffff; font-weight:normal; padding:5px 0 5px 0; margin:22px 0 0 0; 
											background:url(../../../_images/btnred.jpg); width:111px; display:inline-block; text-align:center;}
.maincontainerinright_blog ul li .datain2 a.move	{margin:40px 0 0 0;}
.maincontainerinright_blog ul li .datain2 a.move1{margin:19px 0 0 0;}
.maincontainerinright_blog ul li .datain2 h3.lter{letter-spacing:-1px;}											
.maincontainerinright_blog ul li a				{}




.royalSlider,
.rsOverflow,
.rsSlide,
.rsVideoFrameHolder,
.rsThumbs {
    background: black !important;
}


.headerRotate_1 {
	overflow: hidden;
	width: 961px;
	height: 439px;
}


/* ---------------------------------------------------------*/













